*	{
	margin:0;
	padding:0;
	border:0;
	font-family: "trebuchet ms", helvetica, monaco;
	}
html>body #contenant_menu
	{
	position: fixed;
	}
body
	{
	text-align: center;
	background-color: #222222;
	}
h1
	{
	padding: 52px 0px 0px 0px;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	}
h2
	{
	margin: 64px 0px 0px 0px;
	font-size: 0.72em;
	color: #EEEEEE;
	text-align: left;
	text-transform: uppercase;
	}
h3
	{
	margin: 24px 0px 0px 0px;
	font-size: 0.72em;
	color: #DDDDDD;
	text-align: left;
	border-bottom: #777777 1px solid;
	}
h4
	{
	font-size: 0.72em;
	font-weight: bold;
	color: #DDDDDD;
	text-align: left;
	margin: 12px 0px 2px 0px;
	}
p
	{
	font-size: 0.72em;
	line-height: 150%;
	text-align: left;
	margin: 0px 0px 4px 0px;
	color: #DADAD9;
	}
p.navigation-horizontale
	{
	font-size: 0.6em;
	margin: 0;
	text-transform: uppercase;
	}
q
	{
	font-style: italic;
	}
div.nav-h
	{
	position: absolute;
	top: 0px;
	}
*+html div.nav-h
	{
	margin-left: -376px !important;
	}
.nav-h p
	{
	font-size: 0.6em;
	margin: 0;
	text-transform: uppercase;
	}
p.important
	{
	font-size: 0.7em;
	color: #64a0c8;
	margin-top: 16px;
	}
p.avertissement
	{
	font-size: 0.6em;
	color: #FFAAAA;
	border-top: 1px solid #555555;
	margin-top: 8px;
	}
p.bandeau
	{
	font-size: 0.7em;
	margin: 64px 0px 4px 0px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	}
span.barre
	{
	text-decoration: line-through;
	}
span.caracteres-etrangers
	{
	font-style: normal;
	}
pre
	{
	text-align: left;
	color: #FFAAAA;
	font-size: 0.9em;
	}
.centre *
	{
	text-align: center;
	}
.centre
	{
	text-align: center;
	}
ul
	{
	list-style-type: none;
	font-size: 0.7em;
	margin: 6px 0px 14px 20px;
	text-align: left;
	color: #DDDDDD;
	_line-height: 140%;
	}
*:first-child+html ul
	{
	line-height: 140%;
	}
ul ul
	{
	font-size: 1em;
	}
li
	{
	background: url(../images/puce.gif) 0px 0.5em no-repeat !important;
	background: url(../images/puce.gif) 0px 5px no-repeat;
	padding: 0px 0px 0px 9px;
	}
*:first-child+html li
	{
	background: url(../images/puce.gif) 0px 5px no-repeat !important;
	}
li li
	{
	background-image: none !important;
	}
a
	{
	text-decoration: none;
	color: #9797cc;
	}
a:hover
	{
	text-decoration: underline;
	color: #bec6d7;
	}
img
	{
	border-top: #424242 1px solid;
	border-left: #424242 1px solid;
	border-right: #505050 1px solid;
	border-bottom: #505050 1px solid;
	z-index: 5;
	}
img.sans_bordure
	{
	border: none;
	}
img.a_gauche
	{
	float: left;
	margin: 2px 8px 0px 0px;
	}
img.a_droite
	{
	float: right;
	margin: 2px 0px 0px 8px;
	}
div.page
	{
	width: 1001px;
	margin-left: auto;
	margin-right: auto;
	border-left: #555555 1px solid;
	border-right: #555555 1px solid;
	border-bottom: #555555 1px solid;
	background: #444444 url(../images/image-fond_defaut.jpg) center 0 no-repeat;
	background-attachment: fixed;
	min-height: 768px;
	box-shadow: 0 0 12px 0px #090909;
	}
	
/*==================CONTENU==================*/
div.contenu
	{
	width: 756px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 24px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	border-left: #505050 1px solid;
	border-right: #424242 1px solid;
	background: url(/images/fond.png) 0 0 repeat;
	box-shadow: 0 0 2px 0px #222222;
	}
div.grande-image
	{
	margin: 16px auto 16px auto;
	overflow: auto;
	}
.grande-image img
	{
	margin: 0px 8px 0px 8px;
	vertical-align: middle
	}
div.panoramique-v
	{
	height: 434px;
	overflow: auto;
	}
div.encadre
	{
	margin: 2px 0px 2px 0px;
	padding: 0px 4px 0px 4px;
	border: #545454 1px solid;
	background: url(../images/transparence_15.png) !important;
	background-image: none;
	}

/*==================COMMENTAIRES==================*/
div.commentaires
	{
	clear:both;
	margin: 0px 0px 64px 0px;
	padding: 2px 5px 0px 5px;
	background: url(../images/transparence_10.png) !important;
	background-image: none;
	border-top: #393939 1px solid;
	border-left: #393939 1px solid;
	border-right: #505050 1px solid;
	border-bottom: #505050 1px solid;
	}
ul.liens_commentaires
	{
	margin: 0px 0px 8px 0px;
	}
.liens_commentaires li
	{
	text-align: right;
	color: #619b9c;
	background-image: none !important;
	}
.commentaires h2
	{
	margin: 18px 0px 0px 0px;
	text-transform: none;
	border-bottom: 1px solid #555555;
	}
.commentaires h3
	{
	margin: 8px 0px 4px 0px;
	border-bottom: none;
	}
	
/*==================VIGNETTES==================*/
div.vignettes
	{
	margin: 0px auto 12px auto;
	}
.vignettes ul
	{
	text-align: center;
	margin: 0;
	}
.vignettes li
	{
	background-image: none !important; /* Enlève les puces */
	display: inline;
	padding: 0; /* Enlève padding des puces */
	}
.vignettes img
	{
	margin: 2px;
	border-top: #404040 1px solid;
	border-left: #404040 1px solid;
	border-right: #606060 1px solid;
	border-bottom: #606060 1px solid;
	}

/*==================FLECHES==================*/

div.fleches
	{
	margin: 9px auto 11px auto;
	height: 30px;
	width: 126px;
	}
div#fleche_seule
	{
	width: 48px;
	margin: 12px auto 64px auto;
	}
.fleches ul
	{
	margin: 0;
	}
.fleches li
	{
	display: inline;
	padding: 0;
	background-image: none !important;
	}
.fleches a
	{
	height: 30px;
	width: 48px;
	float: left;
	}
.fleches span
	{
	display: none !important;
	display: visibility;
	text-indent: -2000px;
	}
a.fleche_droite
	{
	background: url(../images/fleche_droite.png) !important;
	background: url(../images/fleche_droite.gif);
	}
a.fleche_droite:hover
	{
	background: url(../images/fleche_droite.png) 0px -30px !important;
	background: url(../images/fleche_droite.gif) 0px -30px;
	}
a.fleche_gauche
	{
	background: url(../images/fleche_gauche.png) !important;
	background: url(../images/fleche_gauche.gif);
	}
a.fleche_gauche:hover
	{
	background: url(../images/fleche_gauche.png) 0px -30px !important;
	background: url(../images/fleche_gauche.gif) 0px -30px;
	}
a.fleche_index
	{
	width: 30px;
	background: url(../images/fleche_index.png) !important;
	background: url(../images/fleche_index.gif);
	}
a.fleche_index:hover
	{
	background: url(../images/fleche_index.png) 0px -30px !important;
	background: url(../images/fleche_index.gif) 0px -30px;
	}
	
/*==================ACCÈS RAPIDE==================*/

div.contenant_colonnes
	{
	margin: 16px auto 6px auto;
	border-top: #353535 1px solid;
	border-left: #353535 1px solid;
	border-right: #555555 1px solid;
	border-bottom: #555555 1px solid;
	font-size: 1em;
	}
.contenant_colonnes:after
	{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.contenant_colonnes h3
	{
	text-align: center;
	margin: 0px 0px 8px 0px;
	padding: 2px 0px 2px 0px;
	color: #a7b6cc;
	text-transform: uppercase;
	border-top: #555555 1px solid;
	border-left: #555555 1px solid;
	border-right: #353535 1px solid;
	border-bottom: #353535 1px solid;
	background: url(../images/transparence_10.png);
	}
.contenant_colonnes ul
	{
	margin: 0px 0px 0px 4px;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffcc;
	}
.contenant_colonnes ul ul
	{
	font-weight: normal;
	text-transform: none;
	list-style-type: none;
	margin: 0px 0px 8px 0px;
	text-align: left;
	border-top: 1px solid #555555;
	color: #dadad9;
	}
.contenant_colonnes ul ul ul
	{
	border: none;
	}
.contenant_colonnes li
	{
	background: none !important;
	margin-left: -4px;
	padding: 0px 0px 0px 4px;
	margin-top: 0px !important;
	margin-top: -3px;
	}
*:first-child+html .contenant_colonnes li
	{
	background: none !important;
	}
.contenant_colonnes li a
	{
	_height: 0.00000001%;
	display: block;
	padding: 1px 4px 1px 4px;
	margin-left: -4px;
	}
.contenant_colonnes a:hover
	{
	border-top: #353535 1px solid;
	border-left: #353535 1px solid;
	border-right: #555555 1px solid;
	border-bottom: #555555 1px solid;
	text-decoration: none;
	padding: 0px 3px 0px 3px;
	color: #FFFFBB;
	background: url(../images/transparence_15.png) !important;
	background-image: none;
	_background-color: #404040;
	}
div#colonne_a
	{
	float: left;
	width: 49%;
	margin-bottom: -8px;
	}
div#colonne_b
	{
	float: right;
	width: 49%;
	margin-bottom: -8px;
	}

/*==================MENU==================*/

div#contenant_menu
	{
	position: relative;
	top: 256px;
	margin-left: 7px !important;
	margin-left: 4px;
	width: 102px;
	z-index: 1;
	float: left;
	}
*+html div#contenant_menu
	{
	margin-left: -544px !important;
	}
ul#menu
	{
	position: absolute;
	background: url(../images/menu.png) no-repeat;
	margin: 0 !important;
	margin: 0px 0px 0px -52px;
	height: 199px;
	}
#contenant_menu li
	{
	padding: 0;
	background-image: none !important;
	}
#menu span, #extra span
	{
	display: none !important;
	display: visibility;
	text-indent: -2000px;
	}
#menu a
	{
	display: block;
	height: 22px;
	width: 102px;
	}
a#accueil:hover
	{
	background: url(../images/menu.png) 0px -199px;
	}
a#photographies:hover
	{
	background: url(../images/menu.png) 0px -221px;
	}
a#exposition-publication:hover
	{
	background: url(../images/menu.png) 0px -243px;
	}
a#trois_d:hover
	{
	background: url(../images/menu.png) 0px -265px;
	}
a#plan_du_site:hover
	{
	background: url(../images/menu.png) 0px -287px;
	}
a#informations:hover
	{
	background: url(../images/menu.png) 0px -309px;
	}
a#curriculum_vitae:hover
	{
	background: url(../images/menu.png) 0px -331px;
	}
a#contact:hover
	{
	background: url(../images/menu.png) 0px -353px;
	}
a#recherche:hover
	{
	background: url(../images/menu.png) 0px -375px;
	}
	
/*==================EXTRA==================*/
ul#extra
	{
	position: absolute;
	top: 218px;
	margin-left: 1px;
	background-color: #393939;
	border-top: #353535 1px solid;
	border-left: #353535 1px solid;
	border-right: #555555 1px solid;
	border-bottom: #555555 1px solid;
	}
#extra li
	{
	display: inline;
	}
#extra a
	{
	height: 16px;
	width: 16px;
	float: left;
	display: inline;
	margin: 2px;
	}
a#flux-rss
	{
	background: url(../images/icones_extra.png) 0px 0px no-repeat;
	}
a#flux-rss:hover
	{
	background: url(../images/icones_extra.png) -16px 0px no-repeat;
	}
a#twitter
	{
	background: url(../images/icones_extra.png) 0px -16px no-repeat;
	}
a#twitter:hover
	{
	background: url(../images/icones_extra.png) -16px -16px no-repeat;
	}
a#facebook
	{
	background: url(../images/icones_extra.png) 0px -32px no-repeat;
	}
a#facebook:hover
	{
	background: url(../images/icones_extra.png) -16px -32px no-repeat;
	}
ul#plusungoogle
	{
	position: absolute;
	top: 218px;
	margin-left: 47px;
	background-color: #393939;
	border-top: #353535 1px solid;
	border-left: #353535 1px solid;
	border-right: #555555 1px solid;
	border-bottom: #555555 1px solid;
	}
#plusungoogle li
	{
	margin: 2px;
	height: 16px;
	width: 49px;
	}